﻿/*Modal Popup */
.ModalBackgroundCss
{
    background-color:Gray;
    filter: alpha(opacity=10);
    opacity: 0.10;
    height: auto;
}
.ModalPopupCss
{
  border: 3px outset #FF9933;
  display: block;
  z-index: 1000;
}
.ModalWindowCss
{
  border: 3px ridge #FF9933;
  background-color: #EBFAF3;/*FFE8E8;*/
}
.ModalPopupTitleCss
{
  border-width: thin;
  border-style: none none solid none;
  border-color: #B05800;
  padding: 2px;
  cursor: move;
  background-color: #FFA317;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
}
.ModalPopupMessageCss, .ModalPopupMessageCss span
{
  font-family: verdana;
  font-size: 12px;
  text-align: left;
  color: #3333CC;
  font-weight: bold;
}
.ModalPopupActionCss 
{
    text-align:center;
    padding:3px;
}
/*Modal Popup*/

/*Dialog Popup*/
.DialogBackgroundCss
{
    background-color: Gray;
    filter: alpha(opacity=10);
}
.DialogPopupCss
{
  border: 2px outset #FFFFFF;
  display: block;
  z-index: 1000;
  background-color: #EBFAF3;/*FFF0F0;*/
}
.DialogWindowCss
{
  border: 3px outset #B05800;
}
.DialogPopupTitleCss
{
  border-width: thin;
  border-style: none none solid none;
  border-color: #B05800;
  padding: 2px;
  cursor: move;
  background-color: #FFA317;
  text-align: center;
  font-weight: bold;
}
.DialogPopupMessageCss
{
  margin: 0;
  padding: 3px 5px 3px 5px;
}
.DialogPopupActionCss
{
    text-align: left;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
}
/*Dialog Popup*/
